/* 新能源解决方案 */	
.arttext {margin:0.6rem 0 0.1rem;width:100%;text-align:center;font-weight: 350;}
.artsum {text-align: justify;margin-bottom: 0.5rem;line-height:0.2rem;}
.hxtit {margin-bottom: 0.1rem;width:100%;text-align:center;font-weight: 350;}
.hxsum {text-align: justify;margin-bottom: 0.5rem;line-height:0.2rem;height: 0.4rem;}
.dldctit {margin-bottom: 0.2rem;width:100%;text-align:left;font-weight: 350;}
.dldcsum {text-align: justify;margin-bottom: 0.3rem;line-height:0.2rem;}
.dldcimg {width:100%;height: 2.07rem;background-repeat: no-repeat;background-size: cover; background-position: center; aspect-ratio: 16/9;margin-bottom: 0.3rem}
.dldctraittit {margin-bottom: 0.1rem;width:100%;text-align:left;}
.dldctraitsum {text-align: justify;margin-bottom: 0.3rem;line-height:0.2rem;}


/* 全领域解决方案 */	
.sycjjfa,.nyzbjjfa ,.zhwljjfa {background: rgba(248, 248, 248, 0.50);padding-top:0.5rem;}
.sycarttext {margin:0 0 0.1rem;width:100%;text-align:center;font-weight: 350;}
.sycartsum {text-align: center;margin-bottom: 0.5rem;line-height:0.2rem;/*height: 0.6rem;*/}

.gcjjfa,.hyjjfa,.dlnyjjfa {padding-top:0.5rem;}



/* 解决方案列表 */	
.solution-title{;margin-bottom:0.3rem;font-weight: 350;text-align:center}
.solution-description {text-align: justify;margin-bottom:0.39rem}
.solution-list{display:flex;flex-direction:column}
.solution-item{flex:1;display:block;text-decoration:none;color:#141414;width:100%;}

.solution-item>img {width:100%;height:2.07rem;aspect-ratio: 16/9;margin-bottom:0.3rem}
.solution-name{margin-bottom:0.12rem;font-weight: 350}
.solution-desc{margin-bottom:0.2rem}
.solution-more{display:inline-flex;align-items:center;margin-bottom:0.4rem}
.solution-more img{margin-left:0.086rem;width: 0.0899rem; height: 0.07278rem;}




/*--应用案例-*/
.yyalartit {text-align: center;font-weight: 350;margin-bottom:0.4rem}
.yyaljjfa {padding-bottom: 0.35rem;overflow:hidden;}
.yyalswiper {position: relative;}
.yyalswiper .yyal-tab-swiper {width: auto;position: relative;  }
.yyal-slide {width:auto;height:auto;}
.yyalimg {width: 100%;height:1.99rem;margin-bottom:0.35rem;aspect-ratio: 16 / 9;}
.yyal-name {margin-bottom:0.1rem}
.yyalcon .swiper-pagination {position: absolute; bottom: -0.32rem !important;display: flex;align-items: center;justify-content: center;}
.yyalcon  .swiper-pagination-bullet {width: 0.1rem;  height: 0.03rem; background-color: #d9d9d9  !important;  margin-right:0.04rem  !important;opacity: 1 !important;border-radius:0 !important;transition:all 0.4s;}
.yyalcon  .swiper-pagination-bullet-active {background-color: #003B83  !important; width: 0.2rem; margin-right:0.04rem  !important; }

.yyal-name>a {font-size: 0.14rem;line-height: 1.5; color: #141414;}
/*--应用案例 end--*/

/*--定制化服务-*/
.dzhfwsection{ background-size: 100% 100%; background-repeat: no-repeat; background-position: center; padding: 0.3rem 0; height:auto;display: flex;flex-direction: column;align-items: center;margin-top:0.5rem;}
.dzhfwtit {font-weight: 350;margin-bottom:0.2rem;width:100%;text-align: center;color: #FFF;}
.dzhfwsum {margin-bottom:0.1rem;text-align: center;color: #FFF;padding:0 0.16rem;}
.dzhfwsubtit {margin-bottom:0.2rem;text-align: center;}
.dzhfwsubtit a font{color: #FFF;font-size:0.16rem;}.whitemorebtnborder {display: flex; align-items: center;justify-content: center; border: 1px solid #fff;width: 1.36rem; height: 0.30rem;color:#fff;}
.whitemorebtnborder  .morebtn {color:#fff;}
.whitemorebtnborder  .morebtn img{height:auto;}

/*修改样式*/
.nyzbjjfa{display:none;}
.gcjjfa .solution-item:last-child .solution-more{margin-bottom:0;}